AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ZapHangupAction Class
ZapHangupAction Constructor
ZapHangupAction Constructor
ZapHangupAction Constructor (Int32)

| ZapHangupAction Constructor (Int32)

Creates a new ZapHangupAction that hangs up the given zap channel (the number of the zap channel to hang up).

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ZapHangupAction(
    	int zapChannel
    )

    Public Sub New (
    	zapChannel As Integer
    )

    public:
    ZapHangupAction(
    	int zapChannel
    )

    new :
            zapChannel : int -> ZapHangupAction

#### Parameters

zapChannel
  Type: System
  Int32

  [Missing <param name="zapChannel"/> documentation for "M:AsterNET.Manager.Action.ZapHangupAction.#ctor(System.Int32)"]

See Also

#### Reference

ZapHangupAction Class
ZapHangupAction Overload
AsterNET.Manager.Action Namespace